Bug 118225 - Cannot Add or Remove Items to Gnome Menu Bar
Summary: Cannot Add or Remove Items to Gnome Menu Bar
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-vfs2 (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-13 22:42 UTC by Eric N. Ebert
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-14 12:40:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eric N. Ebert 2004-03-13 22:42:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040217 Epiphany/1.1.12

Description of problem:
I am using a Menu Bar in Gnome. When I click on Applications and then
Right Click the Remove this Item selection is greyed out. When I goto
Applications and Right click and then goto Entire Menu --> Add New
Item to this Menu the selection is greyed out as well.

Version-Release number of selected component (if applicable):
gnome-desktop-2.5.91-1

How reproducible:
Always

Steps to Reproduce:
1.Applications
2.Right click in Menu
3.
    

Actual Results:  Remove this item and Add new item to this menu is
greyed out

Expected Results:  The selections should be useable

Additional info:

Comment 1 Mark McLoughlin 2004-03-14 09:08:55 UTC
What's important here is the version of gnome-vf2 you're using. In
2.5.90-2 a new vfs method for menus was added which doesn't support
editing. If you're using that version, the panel is just correctly
showing that editing is not supported.

Comment 2 Eric N. Ebert 2004-03-14 12:40:27 UTC
I am indeed using that version of gnome-vfs2. If the selections are
not going to be useable then they should be removed. 


Note You need to log in before you can comment on or make changes to this bug.